<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Changes Plug-in Goals</title>
    <author email="vmassol@apache.org">Vincent Massol</author>
  </properties>

  <body>
    <section name="Goals">
      <p>
        This plugin is called automatically by the
        <code>site</code> plugin when it generates the project
        web site.
      </p>
      <table>
        <tr><th>Goal</th><th>Description</th></tr>
        <tr>
          <td>report</td>
          <td>
            Generate the Changes reports showing the difference between
            project releases.
          </td>
        </tr>
      </table>
    </section>
 </body>
</document>
